Subject: Lessons learned...Pine with procmail..:)

From: Bryon L Harvey <[email-masked]>
Date: Fri, 28 Jun 1996 12:26:06 -0400 (EDT)

Hi fellow Pine users!
    Now that procmail and Pine are happily working together...I thought I
  would share some -lessons learned- from this..umm..less-than-enjoyable
  -but-I'm-glad-it's-done experience.

   1. In searching the pine-info archives..I found a article that said you
   had to "enable incoming folders" in Pine and add a new folder collection.
   For this setup here (HP-UX with procmail already as primary mail delivery
   agent) I did not have to enable incoming folders. I _did_ have to make
   a new folder collection.

   2. Add the folder collection to pine using the "pine configuration" option
   in pine...so it moves your old collection down..and makes your new 
   collection the _primary_ collection and default for saves.

   3. As per the filtering faq, the "procmail/log" is a very useful tool..
   shows you _exactly_ what procmail is doing.

   4. I'll have a archive here soon...of .procmailrc recipes..scripts..etc.
   Procmail can do about anything you want it to.. except make a good cup of
   java..:)

  I am _now_ a expert on Procmail (hadn't planned on it) and will be more
  than happy to help anybody else setting it up with Pine. It's not _really_
  that hard once you know what to do...and how to do it right! :) It _really_
  saves me a tremendous amount of time...

  Bryon L Harvey
  PERL/PROCMAIL helper
  http://clearlight.com/blh    http://clearlight.com/perl